## rust-taskwarrior-tui 0.26.5

=== debian/changelog ===
rust-taskwarrior-tui (0.26.5-1) unstable; urgency=medium

  * Package taskwarrior-tui 0.26.5 from crates.io using debcargo 2.8.1
    (Closes: #1128603)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Feb 2026 21:50:55 +0100
