=== debian/control ===
Source: rust-taskwarrior-tui
Section: utils
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-sequence-shell-completions,
 taskwarrior <!nocheck>
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.101),
 librust-better-panic-0.3+default-dev,
 librust-cassowary-0.3+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.42),
 librust-clap-4+default-dev (>= 4.5.53),
 librust-clap-4+derive-dev (>= 4.5.53),
 librust-clap-complete-4+default-dev (>= 4.5.64),
 librust-crossterm-0.28+default-dev (>= 0.28.1),
 librust-crossterm-0.28+event-stream-dev (>= 0.28.1),
 librust-dirs-6+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.31),
 librust-itertools-0.14+default-dev,
 librust-lazy-static-1+default-dev (>= 1.5.0),
 librust-log-0.4+default-dev (>= 0.4.29),
 librust-log4rs-1+default-dev (>= 1.4.0),
 librust-path-clean-1+default-dev (>= 1.0.1),
 librust-rand-0.8+default-dev (>= 0.8.5),
 librust-ratatui-0.29+default-dev,
 librust-regex-1+default-dev (>= 1.12.2),
 librust-rustyline-17+default-dev (>= 17.0.2),
 librust-rustyline-17+derive-dev (>= 17.0.2),
 librust-rustyline-17+with-file-history-dev (>= 17.0.2),
 librust-serde-1+default-dev (>= 1.0.228),
 librust-serde-1+derive-dev (>= 1.0.228),
 librust-serde-json-1+default-dev (>= 1.0.145),
 librust-shellexpand-3+default-dev (>= 3.1.1),
 librust-shlex-1+default-dev (>= 1.3.0),
 librust-task-hookrs-0.9+default-dev,
 librust-tokio-1+default-dev (>= 1.48.0),
 librust-tokio-1+full-dev (>= 1.48.0),
 librust-tokio-stream-0.1+default-dev (>= 0.1.17),
 librust-unicode-segmentation-1+default-dev (>= 1.12.0),
 librust-unicode-truncate-2+default-dev (>= 2.0.1),
 librust-unicode-width-0.2+default-dev (>= 0.2.2),
 librust-uuid-1+default-dev (>= 1.18.1),
 librust-uuid-1+serde-dev (>= 1.18.1),
 librust-uuid-1+v4-dev (>= 1.18.1),
 librust-versions-6+default-dev (>= 6.3.2)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/taskwarrior-tui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/taskwarrior-tui
Homepage: https://kdheepak.com/taskwarrior-tui
X-Cargo-Crate: taskwarrior-tui
X-Cargo-Crate-Version: 0.26.5

Package: taskwarrior-tui
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Taskwarrior Terminal User Interface
  - vim-like navigation
  - live filter updates
  - add, delete, complete, log tasks
  - multiple selection
  - tab completion
  - colors based on taskwarrior
 This package contains the following binaries built from the Rust crate
 "taskwarrior-tui":
  - taskwarrior-tui
