=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

export HOME=/tmp
execute_before_dh_auto_test:
	touch $$HOME/.taskrc
